Subject: Re: [PATCH 1/2] powerpc/e500: make load_up_spe a normal fuction

From: Alexander Graf <[email-masked]>
Date: Wed, 07 Mar 2012 14:53:58 +0100

On 02/28/2012 08:09 AM, Yin Olivia-R63875 wrote:
> Hi Scott,
>
> This had been reviewed before and accepted by internal tree.
> http://linux.freescale.net/patchwork/patch/11100/
> http://git.am.freescale.net/gitolite/gitweb.cgi/sdk/kvm.git/commit/?h=for-sdk1.2&id=c5088844dc665dbdae4fa51b8d58dc203bacc17e
>
> I didn't change anything except the line.
> I just commit to external kvm-ppc mailing list. Should I add my own Signed-off-by?

Yes, if you just take a patch from someone else and direct it to another 
tree, you keep the From: line (git cherry-pick or git am should do that 
automatically for you) and add your own SOB-line (git am -s can do that 
for example).

Since you're also supposed to change the description, please note that 
between Yu's SOB line and your SOB line with something like

Signed-off-by: Liu Yu<[email-masked]>
[olivia: change description]
Signed-off-by: Olivia Yin<[email-masked]>

Alex